メインコンテンツへスキップ
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
audit-logs
/
count
Count audit logs
curl --request GET \
  --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/audit-logs/count \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/audit-logs/count"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/audit-logs/count', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "count": 100
}

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須

クエリパラメータ

startDate
string<date-time>
必須
:

"2022-06"

endDate
string<date-time>
必須
:

"2024-01"

locale
enum<string>
利用可能なオプション:
en,
ja
actorType
enum<string>
利用可能なオプション:
user,
system,
api
actorId
number
:

123

category
enum<string>
利用可能なオプション:
Alerts,
Authentication,
Automations,
Contracts,
CustomServices,
Devices,
Directory,
EventLogs,
Files,
Notifications,
Organizations,
Services,
Settings,
Spends,
Structures,
Users,
Workflows,
WorkflowServiceConfigurations,
Surveys

レスポンス

200 - application/json
count
number
必須

The total number of audit logs

:

100

最終更新日 2026年7月10日